+++
title = "Wie auf die Emails zugreifen?"
description = "Auf deinen Geräten einrichten"
date = 2021-05-01T18:20:00+00:00
updated = 2021-05-01T18:20:00+00:00
draft = false
weight = 420
sort_by = "weight"
template = "docs/page.html"

[extra]
lead = "Wie du auf deine EMails von deinen Geräten aus zugreifen kannst."
toc = true
top = false
+++

## Auf deinen Geräten einrichten

Du benötigst auf jeden Fall deine Anmelde-EMail-Adresse `vorname.nachname@domain.tld` oder `vorname@glave.net`. Dein neues Passwort habe ich dir entweder mitgeteilt oder es ist dein altes.

## Apple-Mail und Kalender auf iOS oder OS&nbsp;X

Du solltest eine .mobileconfig Datei von mir bekommen haben. Das ist ein Profil mit den Einstellungen für deine Programme, mit denen sie unseren Server nutzen können.

* Die `.mobileconfig`-Datei auf deinem Apple-Gerät speichern (z.B. in iCloud Drive),
* drauftippen, die Frage nach Installieren mit JA beantworten,
* In "Einstellungen" sollte ein Hinweis erscheinen, dass ein neues Profil verfügbar ist. Das ist ein Link auf "Einstellungen/VPN and Geräteverwaltung" (in iOS). Unter OSX findest Du es unter "Systemeinstellungen / Profile".
*   Das "Geladenes Profil" Glave Family Server öffnen und oben rechts "Installieren" drücken.
* Nach mehrmaligen Nachfragen (u.a. PIN) und Versichern, 3x das EMail-Passwort eingeben (für Email, Kalender, Kontakte)

## Outlook

Für Outlook habe ich auf dem Server eine Datei hinterlegt, damit es sich
automatisch einrichtet, sobald Du Email und Passwort eingegeben hast. Das
konnte ich bisher noch nicht erfolgreich ausprobieren. Wenn es etwas von GMail
vorschlägt, hat es nicht geklappt. Dann muß es vorerst [von Hand](#vonHand) eingerichtet
werden.

## Von Hand {#vonHand}

Wenn das Email-Programm nichts findet, woher es die Konfiguration bekommen
kann, fragt es Dich nach den Daten. Hier Antworten, nur ob die zu den Fragen
passen?

Eingehende Nachrichten

    Typ:    IMAP
    Server: falk.gh23.de
    Port:   993
    Verschlüsselung:      SSL (oder TLS)
    Passwortübertragung:  LOGIN (oder SASL)

Ausgehende Nachrichten

    Typ:    SMTP
    Server: falk.gh23.de
    Port:   587
    Verschlüsselung:      SSL (oder TLS)
    Passwortübertragung:  LOGIN

## Passwort ändern

Manchmal ist es sinnvoll sein Passwort zu ändern. Das kann man in der
Webmail-Oberfläche unter [Einstellungen / Passwort](https://webmail.gh23.de/?_task=settings&_action=plugin.password) machen. Bitte
bedenkt, dass ihr danach in allen Anwendungen auf allen Geräten das Passwort
ebenfalls ersetzen müsst.

## Wenn dein iOS-Gerät nicht senden kann. {#ios_passwort}

Öffne `Einstellungen`, `Mail`, `Accounts`: In der Liste deiner Accounts `Glave Family` (Mail, Notizen) suchen.

Darin auf IMAP-`Account: email@glave.net` drücken. Eine Tabelle mit den
Überschriften: "Server für eintreffende E-Mails" und "Server für ausgehende
E-Mails". Darunter `SMTP falk.gh23.de` auswählen. Eine Liste mit SMTP-Servern
erscheint, wieder den Eintrag mit `falk.gh23.de` auswählen und in der nun
folgenden Tabelle das Passwort neu eintippen.
